wyldstyle vulnerabilities

Emmet based CSS utility generator

Latest version

1.0.6

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
wyldstyle 1.0.6 Latest 17 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 1.0.2 20 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.4.1 11 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.8 28 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.7 28 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.6 28 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.4 26 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.3 26 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.2 26 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.1 26 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.3.0 25 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.14 25 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.13 25 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.10 24 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.9 24 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.8 24 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.6 19 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.5 19 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.4 19 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
wyldstyle 0.2.2 19 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L